{
  "custom_dependencies": null,
  "custom_mod_flags": null,
  "custom_build_id": "FSO",
  "custom_build_version": "24.0.0",
  "custom_build_exec": null,
  "custom_cmdline": null,
  "is_compressed": false,
  "ignore_global_cmd": false
}